6.0.0-git
2019-03-21

[#10331] Patch for package.xml
Summary Patch for package.xml
Queue Ulaform
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-07-10 (2811 days ago)
Due
Updated 2011-07-12 (2809 days ago)
Assigned
Resolved 2011-07-12 (2809 days ago)
Milestone
Patch Yes

History
2011-07-12 10:55:18 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-07-12 10:55:06 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Update package.xml.
Request: 10331
Signed-off-by: Jan Schneider <jan@horde.org>

  1 files changed, 13 insertions(+), 32 deletions(-)
http://git.horde.org/horde-git/-/commit/743fadd12b1df0de1689cc8f93dc3031e390a530
2011-07-10 09:49:47 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Patch for package.xml
Queue ⇒ Ulaform
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Update-package.xml.patch Download
Reply to this comment
Patch updates package.xml according to latest refactoring.

Saved Queries